Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2896 closed defect (wontfix)

RSB requirements are missing pax

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool/rsb Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Loading a new VM, I noticed that pax is needed. It isn't mentioned in the RSB manual at all.

I can only accurately fix this for Centos 7 but we can safely assume that advice applies to Centos 6, Fedora, and RHEL.

Can users of other distributions check about pax. Please

Change History (5)

comment:1 Changed on 02/01/17 at 16:47:05 by Joel Sherrill

Component: GeneralRSB
Owner: set to Chris Johns

comment:2 Changed on 02/01/17 at 23:43:03 by Chris Johns

The RSB needs a better way to manage this type of problem as well as packages.

It a reasonably sized change which will have to happen. I do not think it can be avoided anymore.

comment:3 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on 08/14/17 at 00:16:05 by Chris Johns

Resolution: wontfix
Status: newclosed

I need patches to the documentation to fix this.

comment:5 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.